@charset "utf-8";
/* Geral */

.containerPrincipal {
	border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    float: left;
    margin-left: 7px;
    padding: 0 35px 30px 25px;
    position: relative;
    width: 874px;
}

.containerCentralJoin {
	position:relative;
	margin:auto auto;
	width:950px;
	margin-left:-475px;
	left:50%;
}

.holdHeaderJoin {
	position:relative;
	float:left;
	width:950px;
	height:137px;
	background: url(../images/bg_header.jpg) no-repeat;
}
.holdTopHeaderJoin {
	width:950px;
	position:relative;
	float:left;
	height:66px;
}
.holdLogotipoJoin {
	width:232px;
	height:44px;
	position:relative;
	float:left;
	padding: 12px 5px 7px 30px;
}

.containerMenuJoin {
	float:right;
	position:relative;
}


/* Textos */

.containerPrincipal h1{
	font-family:"Century Gothic", Verdana, Tahoma;
	font-size:22px;
	color:#0088A1;
	margin:0;
	text-transform:uppercase;
	font-weight:bold;	
	
}
.containerPrincipal .corCinza{
	color:#464646;
		font-family:"Century Gothic", Verdana, Tahoma;
	
}

.containerPrincipal h2{
	text-transform:uppercase;
	font-family: "Century Gothic", Verdana, Tahoma;
	font-size:36px;
	color:#0088A1;
	margin:0;
	font-weight:bold;	
}

.containerPrincipal h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#0088A1;
	margin:6px 0;
	font-weight:bold;	

	
}

.containerPrincipal h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#4F6073;
	margin:0;
	
}

.containerPrincipal p{
color:#4D4D4D;	
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin:0;		
}

.containerPrincipal label{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;	
color:#737373;
font-weight:bold;
text-align:right;

}

.containerPrincipal strong{
color:#045E7A;
	
}


.containerPrincipal small{
color:#4D4D4D;	
font-family:Arial, Helvetica, sans-serif;
font-size:10px;		
}

.containerPrincipal a{
color: #1D829D;
text-decoration: underline;	
}

.containerPasos strong{
	color:#137ECE;
}
.containerPrincipal{
	font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}


/* Container - Lateral */

.containerLateral{
	background: url(../images/barjoin.png) no-repeat;
	position:relative;
	float:left;
	width:346px;
	height:970px;
	padding:30px 28px 35px 28px;	
}
.containerLateral div{
	position:relative;
	float:left;
	width:346px;
	margin-bottom:12px;
	background-image: url(images/ico_vistacalle.png);
}


.containerPrincipal ul{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4F6073;
font-weight:bold;
list-style:none;
margin:0;
padding:0 8px;


	
}

.containerPrincipal li{
	margin:5px 0;
	padding:8px 0 8px 30px;
	background: url(../images/bullet_join.png) no-repeat left center;
	
}


#icoBeneficios{
	background:url(../images/ico_beneficios.png) no-repeat left top;
	height:55px;
	padding-left:0 !important;
}
#icoNuevo{
	background: url(../images/ico_vistacalle.png) no-repeat left top;
	height:45px;
}
#icoBeneficios h2, #icoNuevo h3{
margin-left:67px;
text-transform:uppercase;
font-weight:bold;	
}

/* Container - Obtenga */

.containerObtenga{
	background: url(../images/box_obtenga.png) no-repeat top center;
	position:relative;
	float:right;
	width:378px;
	height:230px;
	padding:35px 28px;
	margin-bottom:15px;	
}

.containerObtenga div,#containerPaso1 div,#containerPaso2 div,#containerPaso3 div {
	position:relative;
	float:left;
	width:378px;
	margin-bottom:4px;
}

#containerPaso2 div{
	margin-bottom:2px;
}

#notus{
	margin:3px 0 5px !important;
	text-align:center;
}
/* Container - Paso Geral */

.containerPasos .Paso1{
	width:115px;
	height:12px;
	
	
}
.containerPasos .Paso2{
	width:180px;
	height:12px;
}


.containerPasos .Paso2Select{
	width:180px;
	height:20px;
}

.containerPasos span{
	float:left;
}
.containerPasos .infoLabel{
width:140px;

text-align:right;
margin:0 5px;	
}

.containerPasos .infoLabel2{
width:120px;

text-align:right;
margin:0 5px;	
}

.containerPasos .charPaso{
	text-align:left;
	width:100px;
	margin-left:5px;
	text-align:center;
	font-size:10px;
	height:10px;
}

#containerPaso1 .tituloPaso, #containerPaso2 .tituloPaso, #containerPaso3 .tituloPaso{
	background: url(../images/ico_setajoin.png) no-repeat 0 10px;
	margin-bottom:0;
	padding-left:35px;
}

/* Container - Paso 1 */


#containerPaso1{
	background: url(../images/box_paso1.png) no-repeat top center;
	position:relative;
	float:right;
	width:378px;
	height:262px;
	padding:35px 28px;
}



/* Container - Paso 2 */

#containerPaso2{
	background: url(../images/box_paso2.png) no-repeat top center;
	position:relative;
	float:right;
	width:378px;
	height:356px;
	padding:35px 28px;
}

/* Container - Paso 3 */

#containerPaso3{
	background: url(../images/box_paso3.png) no-repeat top center;
	position:relative;
	float:right;
	width:378px;
	height:450px;
	padding:35px 28px;
}
#containerPaso3 .containerValores{
	position:relative;
	float:left;
	width:104px;
	height:260px;
	background-color:#E8E8E8;
	padding:8px;
	margin-bottom:0;
}
#containerPaso3 .containerValores div{
	position:relative;
	float:left;
	width:104px;

}

#containerPaso3 .containerValores input{
	float:left;
	margin-right:10px;
	
}

#containerPaso3 .containerValores span{
font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#27C4F4;
	font-weight:bold;	
	
}
#containerPaso3 .containerValores p{
margin:0 0 3px 0;	
}
#containerPaso3 .containerValores .descPacote{
	font-size:11px;
	margin-bottom:0;
}

#containerPaso3 .containerValores .descPacote strong{
color:#DB1F1F;
font-family:"Century Gothic", Verdana, Tahoma;	

}


#containerPaso3 .radioP{
	position:relative;
	float:left;
	width:20px;
margin:0;
	
}

#containerPaso3 .tarjeta{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:150px;
	padding:5px 10px 5px 40px;
	background: url(../images/ico_creditcard.png) no-repeat 8px 3px;
	margin:0;
}

#containerPaso3 .cheque{
		font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:65px;
	padding:5px 10px 5px 55px;
	background:url(../images/ico_check.png) no-repeat 8px 3px;
	margin:0;
}
/* Footer */

.holdFooterJoin {
	float:left;
	position:relative;
	background:url(../images/bg_footer.jpg) no-repeat;
	width:740px;
	height:66px;
	padding:30px 105px;
}
.menuFooterJoin {
	float:left;
	position:relative;
	width:700px;
	margin:0 20px;
	overflow:hidden;
}

.holdCopyJoin {
	position:relative;
	float:left;
	width:740px;
}
.holdCopyJoin p {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:10px;
	margin:0;
	padding:0;
}


.holdCopyJoin a{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:11px;
	margin:0;
	padding:0;
}

.holdCopyJoin a:hover{

 color: #C5EFF9;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

/* Barra de Pesquisa - Header */



.textoBuscarFooter {
	position:relative;
	float:left;
	background:url(../images/ico_search.png) no-repeat 5px 9px;
	padding:0px 40px;
	margin:15px 0 10px 0;
	width:740px;
}
.textoBuscarFooter label {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	margin:0 20px 0 0;
	padding:12px 0 0 0;
	float:left;
}
.searchFooter {
	float:left;
	position:relative;
	width:700px;
	padding:0 45px;
}
#btBuscarFooter {
	width:109px;
	height:27px;
	background: url(../images/bt_search_footer.png) no-repeat;
	text-align:center;
	color:#626262;
	font-weight:bold;
	font-family: "Century Gothic", Verdana, Tahoma;
	font-size:12px;
	text-transform:uppercase;
	border:none;
	cursor:pointer;
	padding:0 0 3px 0;
}
.btFooter {
	float:left;
	margin-top:7px;
	width:109px;
	height:27px;
}

.tCuenta{
width: 285px;
float: right;
font-weight: bold;
text-align: right;
border: 0pt none;
padding-right: 30px;
padding-top: 20px;	
}

.tCuenta p{
	font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4F6073;
font-weight:bold;

margin:0;

}

.linhatCuenta{
width: 285px;
float: right;

}
.txttCueta{
width: 200px;
float: left;	
}

.bttCuenta{
	width: 64px;
float: right;
}

.containerMenuJoin .linhatCuenta{
	padding-top:10px;
	color:#fff;
	width:185px;
}

.containerMenuJoin .linhatCuenta a{
	
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
	
}
.containerMenuJoin .linhatCuenta a:hover{

color: #C5EFF9;
    font-family: Arial,Helvetica,sans-serif;
  text-decoration:none;
	
}
.error{
color:#aa0707 !important;
}
.valid{
color:#3a882a !important;
}

#trial-list {
	padding: 0;

}
#trial-list li{
float: none !important;
width: 100% !important;
margin-top: 5px;
font-size: 10px;
background: none !important;
padding: 0;
}